/* Write your styles here */
.center {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.wrapper {
    display: flex;
}
.calc-wrapper {
    border: 2px solid #023047;
    border-radius: 5%;
    width: 300px;
    height: 400px;
    padding: 5vh;
    background-color: #457b9d;
}
.logs-wrapper {
    width: 400px;
    height: 400px;
    padding: 5vh;
    overflow: auto;
}
table {
    border: 1px solid black;
    margin-top: 4vh;
    margin-left: 2.5vh;
    background-color: #b6ccfe;
}
td {
    height: 60px;
    width: 60px;
}
input[type="button"] {
    width: 100%;
    height: 100%;
    color: #023047;
    background-color: #b6ccfe;
    border: none;
    border: 2px solid #023047;
    font-weight: bold;
}
.inputDisplay {
    height: 5.5vh;
    width: 85%;
    text-align: right;
}
.empty-td {
    background-color: #457b9d;
    border: 2px solid #b6ccfe;
}
.logsValue {
    font-size: x-large;
    margin: 0;
    position: relative;
    margin-bottom: 3vh;
}
.cross {
    font-weight: bold;
    display: inline;
    font-size: 200%;
    position: absolute;
    top: -2vh;
    right: 0;
}
.circle {
    border: 2px solid red;
    border-radius: 50%;
    width: 4vh;
    height: 4vh;
    position: absolute;
    left: 0;
}
.red {
    background-color: red;
}
.underlined {
    text-decoration: underline;
}